DISGREET(1)

NAME
disgreet - A TUI frontend for greetd with pixelated background

SYNOPSIS
disgreet [OPTIONS]

DESCRIPTION
disgreet is a lightweight, terminal-based login manager frontend for greetd designed for fast, efficient logins with a pixelated visual style.

OPTIONS

-b, --background
    Show help information.

-h, --help
    Show help information.

FILES
/var/log/disgreet Log directory for login events. /var/cache/disgreet Cache directory for background images.

AUTHOR
Dvorak Chen <dvorak@mailbox.org>